Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-13710

Can't install latest cordova-plugin-screen-orientation (3.0.0)

    Details

      Description

      Unmet project requirements for latest version of cordova-plugin-screen-orientation:
      cordova (8.0.0 in project, >100 required)
      Fetching highest version of cordova-plugin-screen-orientation that this project supports: 2.0.2 (latest is 3.0.0)

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                jcesarmobile jcesarmobile
                Reporter:
                jcesarmobile jcesarmobile
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: